"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Zugriffskontrollbestätigung";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Ihr Partner möchte die Richtung wechseln um Ihren Bildschirm sehen zu können. Wollen Sie Ihr Partner möchte die Richtung wechseln um Ihren Bildschirm zu sehen. Wollen Sie Ihrem Partner erlauben einen Richtungswechsel durchzuführen?";
"IDS_ACCESS_CONFIRMFOR" = "Bestätige Zugriff für ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Ihr Partner hat Ihre Anfrage zur Fernsteuerung nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Ihr Verbindungspartner hat die Aktivierung des TeamViewer Druckens nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Ihr Partner hat Ihre Anfrage für Richtungswechsel nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Ihr Partner hat Ihre Anfrage die Eingaben des entfernten Computers zu sperren nicht bestätigt.";
"IDS_ACTIVE_MONITOR" = "Aktiver Monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initialisiere Anzeigeparameter";
"IDS_ACTIVITY_INITAUDIO" = "Initialisiere Sitzungsfunktionen";
"IDS_ACTIVITY_INITSESSION" = "Initiiere Sitzung";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronisiere Teilnehmer";
"IDS_ACTIVITY_RECONNECTING" = "Verbindung verloren, wiederverbinden...";
"IDS_ASK_RC_ACCESS" = "Fernsteuerung anfordern";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Bitte gewähren Sie TeamViewer Zugriff auf dem entfernten Gerät, um die Funktion Schwarzer Bildschirm zu verwenden.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Bitte aktivieren Sie \"TeamViewer mit dem System starten\" für die entfernten TeamViewer Applikation, um die Schwarzer Bildschirm-Funktion zu benutzen.";
"IDS_CAD" = "Strg + Alt + Entf senden";
"IDS_CANCEL" = "Abbrechen";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startseite";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Um auf das Dashboard zuzugreifen, müssen Sie sich am Gerät Ihres Partners anmelden";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Entfernte Eingaben sperren";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer Drucken aktivieren";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skripte";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Schwarzen Bildschirm anzeigen";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Zwischenablage erhalten";
"IDS_CLIPBOARD_SEND" = "Übertrage die Zwischenablage";
"IDS_CLIPBOARD_SYNC" = "Geteilte Zwischenablage benutzen";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Übertragen der Zwischenablage läuft.\r\n Brechen Sie diese bitte ab, um einen Richtungswechsel mit Ihrem Partner durchzuführen. ";
"IDS_CONNECTING_TO" = "Verbinde zu %1%...";
"IDS_CONNECTION_COMMENT" = "Kommentar";
"IDS_CTRL_ALT_DEL" = "Strg + Alt + Entf senden";
"IDS_DENY" = "Ablehnen";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Ein Richtungswechsel ist nicht möglich, wenn mehrere Supporter gleichzeitig in einer Sitzung sind.";
"IDS_ERROR" = "Fehler";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "Momentan läuft eine Dateiübertragung.\r\nBitte Dateiübertragung abbrechen, um einen Richtungswechsel durchzuführen.";
"IDS_FORCE_QUIT" = "Sofort beenden";
"IDS_FS_TITLE" = "Dateibox";
"IDS_FTRANS" = "Dateiübertragung";
"IDS_FUNCTION_NOT_AVAILABLE" = "Die gewünschte Funktion kann leider nicht ausgeführt werden.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Sie dürfen den entfernten Computer momentan nicht steuern.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Der entfernte TeamViewer unterstützt dieses Feature nicht.\nBitte stellen Sie sicher, dass TeamViewer auf dem entfernten Computer mit dem System gestartet wird.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Die TeamViewer Version Ihres Partners unterstützt diese Funktion nicht.";
"IDS_HOST_NODIALOG" = "Diesen Dialog nicht mehr anzeigen.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Bitte gewähren Sie TeamViewer Zugriff auf dem entfernten Gerät, um die entfernte Eingabe zu sperren.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Bitte aktivieren Sie \"TeamViewer mit dem System starten\" für die entfernten TeamViewer Applikation, um die entfernte Eingabe zu sperren.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Bitte warten Sie, bis Ihr Partner der Sitzung beitritt.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Weitere Teilnehmer einladen…";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Die TeamViewer Version Ihres Partners unterstützt keine Einladung weiterer Teilnehmer.";
"IDS_LEAVE_STICKYNOTE" = "Notiz hinterlassen";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Die von Ihnen verwendete Funktionalität ist nicht in Ihrem TeamViewer Plan enthalten.\n\nBitte führen Sie ein Upgrade von Ihrem TeamViewer Plan durch, um diese Funktionalität nutzen zu können. Falls Sie die Funktionalität testen möchten, kontaktieren Sie uns bitte über www.teamviewer.com\r\n";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Höhere TeamViewer Lizenz erforderlich";
"IDS_LOCKWORKSTATION" = "Sperren";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Am Ende der Sitzung sperren";
"IDS_LOCK_WORKSTATION" = "Computer sperren";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "System-Tastenkombination senden";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Der entfernte Computer hat mehrere Monitore. Über den Befehl \"Ansicht | Aktiver Monitor\" der Symbolleiste des Fernsteuerungsfensters können Sie zwischen den Monitoren wechseln oder diese gleichzeitig anzeigen.";
"IDS_NOTIFY_CHAT_TITLE" = "Nachricht von %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Der angemeldete Benutzer darf den Computer nicht neustarten.";
"IDS_NO_USER_LOGGED_IN" = "Das Neustarten des entfernten Computers wurde verweigert. \r\nEs ist zur Zeit kein Benutzer angemeldet. Sie müssen sich zunächst anmelden bevor Sie fortfahren können.";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner hat eine alte Version von TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopiere \"%1%\" nach \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% von %2% - Verbleibende Zeit...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% von %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer Zwischenablage";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bestätigung der Präsentatoranfrage";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Die Zuweisung wurde abgelehnt, da Sie gerade ein Meeting veranstalten.";
"IDS_PRINTING_IS_RUNNING" = "Ein Druckvorgang läuft. Um die Seiten mit Ihrem Partner zu wechseln, müssen Sie den Druckvorgang abbrechen.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Seiten:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Öffne Dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Öffne Drucken-Dialogfeld";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Drucke mit";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "In dieser Sitzung nicht mehr fragen";
"IDS_PRINT_DIALOG_TITLE" = "Aktion auswählen";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Der TeamViewer Druckertreiber wurde erfolgreich auf Ihrem System installiert.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Drucken";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Der TeamViewer Druckertreiber muss installiert werden, um Ferndrucken zu verwenden. Möchten Sie den Druckertreiber jetzt installieren?";
"IDS_PRINT_ERROR_ACTIVATION" = "Bei der Aktivierung des Ferndruckens ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Ferndrucken wird für Ihr Betriebssystem nicht unterstützt.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Bei der Deaktivierung des Ferndruckens ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Die Anforderungen für Ferndrucken sind nicht erfüllt.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Bitte installieren Sie einen PDF-Reader, um Ferndrucken verwenden zu können.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Beim Drucken des Dokuments ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Beim Empfangen des Dokuments ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Ferndrucken wird für das entfernte Betriebssystem nicht unterstützt.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Drucken ist momentan nicht verfügbar. Um diese Funktion nutzen zu können, stellen Sie bitte sicher, dass entweder die TeamViewer Volllversion oder TeamViewer Host auf dem entfernten Computer installiert sind.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Drucken kann in einer Verbindung zu einem Windows-Rechner nur über einen XPS Viewer erfolgen. Bitte  installieren Sie hierfür einen XPS Viewer und verwenden Sie diesen, um Dokumente auszudrucken.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Mehr erfahren";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% erfolgreich empfangen";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Benutzer wechseln nicht möglich, da der aktuell angemeldete Benutzer kein Passwort gesetzt hat. Bitte verwenden Sie alternativ 'Ctrl+Alt+Entf senden'";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Das Ausführen der Aktion ist fehlgeschlagen. Bitte versuchen Sie es erneut.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Die Aktion kann wegen fehlender Rechte nicht ausgeführt werden.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Wegen einer Zeitüberschreitung lässt sich die Aktion nicht ausführen. Bitte versuchen Sie es erneut.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Es ist nicht möglich, den Benutzer zu wechseln.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps Fehler";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Bitte fordern Sie die Fernsteuerung an, um TeamViewer QuickSteps auszuführen.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Die TeamViewer Version des entfernten Computers ist veraltet. Führen Sie bitte ein Remote update durch, um mit TeamViewer QuickSteps Zeit zu sparen.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Benutzer ist am entfernten Computer ausgeloggt. Bitte loggen Sie sich am entfernten Computer ein, um QuickSteps auszuführen.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Aktion wird vom entfernten Betriebssystem nicht unterstützt.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Der Service ist auf dem entfernten Computer nicht installiert. Bitte installieren Sie TeamViewer auf dem entfernten Computer, um die Aktion ausführen zu können.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Bitte installieren Sie TeamViewer auf dem entfernten Computer, um diese Aktion auszuführen.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Die Aktion kann wegen fehlender Rechte nicht ausgeführt werden.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitätsanzeige";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Programme";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sicherheit";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = " Anmeldefenster...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systemeinstellungen";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Benutzer & Gruppen";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Eingabeaufforderung";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computerverwaltung";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Systemsteuerung";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Geräte-Manager";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programme und Features";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Benutzer wechseln";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Task-Manager";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Update & Sicherheit";
"IDS_RECORD" = "Sitzungsaufzeichnung";
"IDS_REFRESH" = "Aktualisieren";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Sie können keine Partner einladen, welche sich in der Blocklist (oder nicht in der Allowlist) des entfernten Computers befindet.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Die Prüfung der Block/Allowlist auf dem entfernten Computer ist fehlgeschlagen. Die Einladung wurde abgebrochen.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Die entfernte Seite erlaubt keine Ausführung von Skripten.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Bitte loggen Sie sich ein, damit Sie Skripte benutzen können.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Mit der TeamViewer-Version auf dem entfernten Gerät ist es nicht möglich, Skripte auszuführen.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skripte sind mit Ihrer Lizenz nicht verfügbar.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Sie können Skripte in der Management Console hochladen, um sie innerhalb einer Sitzung auszuführen.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Es ist ein Fehler beim Laden der Skripte aufgetreten.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Skript wird heruntergeladen.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Beim Herunterladen des Skripts ist ein Fehler aufgetreten.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Skript ist fertig heruntergeladen.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Die Ausführung des Skripts \"%1%\" ist fehlgeschlagen.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" beendet.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" beendet mit Exitcode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Skript wird ausgeführt: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skript konnte nicht ausgeführt werden, weil der Dateityp %1% nicht unterstützt wird.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Skripte verwalten...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Verwalten Sie Ihre Skripte in der Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skripte, die Administratorrechte benötigen, können nicht ausgeführt werden, weil die Polkit pkexec nicht gefunden wurde.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skripte, die Administratorrechte benötigen, können nicht ausgeführt werden, wenn QuickSupport läuft.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skripte, die Administratorrechte benötigen, werden aktuell nicht durch die entfernte TeamViewer Version unter Linux unterstützt.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Ein Richtungswechsel ist nicht möglich, da Ihr Partner eine alte Version von TeamViewer verwendet.\r\nBitte updaten Sie die entfernte TeamViewer Installation um den Richtungswechsel während der Fernwartung zu ermöglichen.";
"IDS_REMOTE_LOGOFF" = "Remote Abmelden";
"IDS_REMOTE_REBOOT" = "Entfernten Computer neustarten";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Abmelden";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "TeamViewer läuft auf dem entfernten Server im Mehrbenutzermodus. Nach der Aktivierung dieser Funktion wird die aktuelle TeamViewer ID %1% des Benutzers %2% nicht mehr erreichbar sein. Darum müssen Sie die Server-ID %3% nutzen um sich wieder zu diesem Server zu verbinden.";
"IDS_REMOTE_REBOOT_REBOOT" = "Neustart";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Im abgesicherten Modus neustarten";
"IDS_REMOTE_SOUND" = "Computersounds";
"IDS_REMOTE_UPDATE" = "Remote Update";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skaliert";
"IDS_SCALING" = "Skalieren";
"IDS_SCREEN_RESOLUTION" = "Bildschirmauflösung";
"IDS_SELECT_SINGLE_WINDOW" = "Einzelnes Fenster auswählen";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer benötigt Zugriff auf die lokalen Bedienungshilfen um Systemtastenkombinationen übertragen zu können.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Systemeinstellungen öffnen...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Bedienungshilfen";
"IDS_SERVER_TB_BACKGROUND" = "Bildschirmhintergrund verbergen";
"IDS_SERVER_TB_DINPUT" = "Entfernte Eingaben sperren";
"IDS_SERVER_TB_DIRCHANGE" = "Richtungswechsel";
"IDS_SERVER_TB_OPTIONS" = "Verbindungsinformationen...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatisch";
"IDS_SERVER_TB_QTY_CUSTOM" = "Eigene Einstellungen";
"IDS_SERVER_TB_QTY_DIALOG" = "Eigene Einstellungen bearbeiten...";
"IDS_SERVER_TB_QTY_QUALITY" = "Qualität optimieren";
"IDS_SERVER_TB_QTY_SPEED" = "Geschwindigkeit optimieren";
"IDS_SERVER_TB_QUALITY" = "Qualität";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Alle Monitore anzeigen";
"IDS_SESSIONREC_ERROR_PAUSE" = "Die Sitzungsaufzeichnung konnte nicht pausiert werden";
"IDS_SESSIONREC_ERROR_START" = "Die Sitzungsaufzeichnung konnte nicht gestartet werden";
"IDS_SESSIONREC_ERROR_STOP" = "Die Sitzungsaufzeichnung konnte nicht gestoppt werden";
"IDS_SHOW_BLACK_SCREEN" = "Schwarzen Bildschirm anzeigen";
"IDS_SHOW_MONITOR_I" = "Bildschirm %1% zeigen";
"IDS_SHOW_MONITOR_I_NAME" = "Bildschirm %1% (%2%) zeigen";
"IDS_SHOW_REMOTE_CURSOR" = "Entfernten Mauszeiger darstellen";
"IDS_SHOW_SCREEN" = "Bildschirm zeigen";
"IDS_SHOW_WHOLE_DESKTOP" = "Gesamten Desktop anzeigen";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stopp";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Die Sitzung wird aufgenommen. \r\nBitte beenden Sie die Aufnahme um die Seite mit Ihrem Partner zu tauschen.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Audio starten";
"IDS_TB_ACTIONS_TITLE" = "Aktionen";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Schließen";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Nächster Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Remote Update";
"IDS_TB_VIEW_TITLE" = "Ansicht";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Shortcuts";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App Befehle";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Andocken";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Apps wechseln";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Auf Partner warten…";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Verbindungsübersicht";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
